RubyGems Navigation menu

jasmine-sauce 0.2.0.alpha4

Adapter to run Jasmine tests using browsers in Sauce OnDemand

Versions:

  1. 0.2.2 - April 4, 2011 (6.5 KB)
  2. 0.2.1 - April 3, 2011 (6.5 KB)
  3. 0.2.0 - March 30, 2011 (6.5 KB)
  4. 0.2.0.alpha4 - March 25, 2011 (6.5 KB)
  5. 0.2.0.alpha3 - March 25, 2011 (6 KB)
Show all versions (8 total)

Authors:

  • Eric Allen

Owners:

Ab87a19983f8b1f7dea6578682e2652b

Total downloads 6,616

For this version 368

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'jasmine-sauce', '~> 0.2.0.alpha4' = Copy to clipboard Copied!

install:
gem install jasmine-sauce --pre = Copy to clipboard Copied!

Links: